/*
    使用プログラム
    SHIHARAI030Print.php     支払明細書発行画面
*/

/*****************************
 * ヘッダーエリア定義
 ****************************/
/* ボタンエリア */
.SHIHARAI030-btn_area {
    width: 380px;
}

/****各入力項目定義****/

/* 締日 */
.SHIHARAI030-ddl-sime_dd {
    width: 80px;
}

/*****************************
 * 明細エリア定義
 ****************************/
/****各入力項目定義****/

/****一覧定義（発行対象）****/
/* 一覧 */
.SHIHARAI030-tbl-search {
    margin-top: 20px;
}

/*1列目(発行対象)*/
.SHIHARAI030-tbl-search tbody tr td:nth-of-type(1) {
    width: 30px;
    text-align: center;
}

/*2列目(支払先コード)*/
.SHIHARAI030-tbl-search tbody tr td:nth-of-type(2) {
    width: 85px;
    text-align: left;
}

/*3列目(支払先名称)*/
.SHIHARAI030-tbl-search tbody tr td:nth-of-type(3) {
    width: 250px;
    text-align: left;
}

/*4列目(支払予定日)*/
.SHIHARAI030-tbl-search tbody tr td:nth-of-type(4) {
    width: 100px;
    text-align: center;
}

/*5列目(前回発行日時)*/
.SHIHARAI030-tbl-search tbody tr td:nth-of-type(5) {
    width: 150px;
    text-align: center;
}
